/* Cascading Stylesheet */

BODY
{
    background-color:white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    font-weight: normal;
    margin: 30px 30px 30px 30px;
    line-height: 120%;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
}



H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    color:   teal;
}

H1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 200%;
    font-weight: 700;
    font-style: normal;
    text-decoration: underline;
    text-align: center;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    line-height: normal;
    border-right: medium none;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: medium none;
    border-left: medium none;
}	
		
H2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 140%;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}	
		
H3
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	100%;
	font-weight: 700;
	font-style:	normal;
	text-decoration: none;
    text-align: center;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
H4
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	90%;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
H5
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	200%;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
    text-align: center;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
H6
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	100%;
	font-weight:	700;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
    font-style:italic;
}	


DT
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	120%;
	font-weight:	700;
	font-style:	italic;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
    line-height: 300%;
}	


		
TFOOT, THEAD
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	100%;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	
		
TH
{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:	baseline;
	font-size:	100%;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}	

TD
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    vertical-align: baseline;
    font-size: 75%;
    font-weight: normal;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

TR
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:	baseline;
	font-size:	100%;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}


A
{
  	color:	darkblue;
    text-decoration: none
}

A:link
{	
	text-decoration:	none;
	color: deepskyblue;
}	

		
A:visited
{	
	text-decoration:	none;
	color: royalblue;
}	
		
A:active
{	
	text-decoration:	none;
  	color: blueviolet;
	font-weight: normal;
}	
		
A:hover
{	
	text-decoration: underline;
  	color: cornflowerblue;
}
	
A.NAVACTIVE
{
  	color: cornflowerblue;
    font-weight: bold;
	text-decoration: underline;
}

A.NAV:hover
{
	text-decoration: underline;
	color: green;
}

SMALL
{	
	font-size:	70%;
}	

BIG
{	
	font-size:	110%;
}	

BLOCKQUOTE, PRE
{	
	font-family:	"Courier New", monospace;
}	
	

UL LI
{	
	list-style-type:	square;
}	

UL LI LI
{	
	list-style-type:	disc;
}	

UL LI LI LI
{	
	list-style-type:	circle;
}	
	
OL LI
{	
	list-style-type:	decimal;
}	

OL OL LI
{	
	list-style-type:	lower-alpha;
}	

OL OL OL LI
{	
	list-style-type:	lower-roman;
}	

IMG
{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
    border-width: 0px;
}

TABLE
{
	font-size: 125%;
    margin: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.NAV
{
    font-weight: bold;
    font-size: 90%;
    text-decoration: none;
}

BODY.Body
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
}


.Author
{
    font-style:italic;
    white-space:nowrap;
}

.CorrespondenceTable
{
  color:green;
  border-spacing:30px;
}